Bug 1461566 - RFC: information about specific changes fixing rhbz #652338
RFC: information about specific changes fixing rhbz #652338
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt (Show other bugs)
6.3
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: abrt
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 15:49 EDT by Paulo Andrade
Modified: 2017-06-16 17:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-16 17:43:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulo Andrade 2017-06-14 15:49:19 EDT
User has repeated messages in the format:

Jun 14 10:52:12 mgtlxp01 kernel: abrt-hook-ccpp[4077]: segfault at a0 ip 00000038b6b336bf sp 00007ffff2410b28 error 4 in libc-2.12.so[38b6a00000+18a000]
Jun 14 10:52:12 mgtlxp01 kernel: Process 4077(abrt-hook-ccpp) has RLIMIT_CORE set to 1
Jun 14 10:52:12 mgtlxp01 kernel: Aborting core

  I see that the same pattern was commented in rhbz #652338
and said to be a known issue, but the fix was an update from
abrt-1.1.13 to abrt-1.1.14.

  Can you please clarify what was the patch, and/or also check
if abrt-2.0.8-6.el6 (rhel 6.3) might have the same issue?

  As extra information, checking logs, there is a third party
process that crashes frequently. On older logs it was generating
a crash report, but dumps started increasing in size, until above
1.8G and when the "kernel: Aborting core" became more frequent.
Comment 2 Chris Williams 2017-06-16 17:43:06 EDT
Red Hat Enterprise Linux 6 transitioned to the Production 3 Phase on May 10, 2017.  During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.
 
The official life cycle policy can be reviewed here:
 
http://redhat.com/rhel/lifecycle
 
This issue does not appear to meet the inclusion criteria for the Production Phase 3 and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification.  Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:
 
https://access.redhat.com

Note You need to log in before you can comment on or make changes to this bug.